Affected packages

Packages affected by libtommath upgrade from 1.2.1-1.fc40 to 1.2.1-3.fc40 (in Fedora 40)
Package Current state Build Distance Build time
python-pycryptodomex build 3 2 months ago
perl-DBD-Firebird build 3 2 months ago
opendbx build 3 2 months ago
mediawriter build 4 2 months ago
kdiagram build 4 2 months ago
signon-plugin-oauth2 build 4 2 months ago
qca build 4 2 months ago
python-qcustomplot-pyqt build 4 2 months ago
krdp build 4 2 months ago
molsketch build 4 2 months ago
kmousetool build 4 2 months ago
cmake build 4 2 months ago
kfourinline build 4 2 months ago
dolphin-emu build 4 2 months ago
knetwalk build 4 2 months ago
mlt build 4 2 months ago
deepin-wayland-protocols build None 2 months ago
kproperty build None 2 months ago
signon-ui build None 2 months ago
kdb build None 2 months ago
phonon-qt4 build None 2 months ago
phonon-qt4-backend-gstreamer build None 2 months ago
phonon-backend-gstreamer build None 2 months ago
kcm_systemd build None 2 months ago
kf5-libkcddb build None 2 months ago
kreport build None 2 months ago
fcitx5-gtk build None 2 months ago
kde-l10n build None 2 months ago
deepin-kwin build None 2 months ago
k4dirstat build None 2 months ago
applet-window-buttons build None 2 months ago
vakzination build None 2 months ago
kid3 build None 2 months ago
krdc build None 2 months ago
lokalize build None 2 months ago
kommit build None 2 months ago
lightly build None 2 months ago
kf5-akonadi-mime build None 2 months ago
plasma-bigscreen build None 2 months ago
kf5-kmailtransport build None 2 months ago
kf5-purpose build None 2 months ago
digikam build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libtommath upgrade from 1.2.1-1.fc40 to 1.2.1-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.